# Coolsms PHP SDK

Send Message & Alimtalk using PHP and REST API.

## Installation

- The recommended way to install Coolsms PHP SDK is through composer:

  ```bash
  $ composer require coolsms/php-sdk
  ```

- Package install url ( source code & examples ) : http://www.coolsms.co.kr/download/3130218

- Github : https://github.com/coolsms/php-sdk

## Requirements

* PHP 5.5 or greater
* Composer
* PHP CURL extension
* PHP JSON extension

## Usage

Look at the 'http://www.coolsms.co.kr/PHP_SDK_Example'.
